Trouble using shockwave flash (possible settings problem)

Asked by Nick Yaculak on 2012-05-01

I was thinking about updating to 12.04 yesterday, however, I decided not to do so because I realized I had some assignments to take care of.

I downloaded all the packages for the upgrade, and it said it had changed some of my settings in order for the upgrade to take place.

I then decided to click the option to not upgrade.

When I was trying to use apps today that needed shockwave flash support, they would not open in either Google Chrome or Mozilla Firefox.
Both browsers would download .swf files.

I think that when I was in the process of upgrading, the automatic upgrade process may have changed some of my settings. Can anyone help me with my problem?

Question information

English Edit question
Ubuntu adobe-flashplugin Edit question
No assignee Edit question
Last query:
Last reply:

Shockwave no longer owns flash, it's an Adobe product now and has been since 2005

Can you give the output of:

lsb_release -a; uname -a; dpkg -l | egrep 'flash|gnash|swf|spark'


Launchpad Janitor (janitor) said : #2

This question was expired because it remained in the 'Needs information' state without activity for the last 15 days.